.ddcolortabs{
padding: 0;
width: 100%;
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
}

.ddcolortabs ul{
font: normal 11px Arial, Verdana, sans-serif;
margin:0;
padding:0;
list-style:none;
}

.ddcolortabs li{
display:inline;
margin:0 2px 0 0;
padding:0;
text-transform:uppercase;
}


.ddcolortabs a{
float:left;
color: white;
background: #00777c url(media/color_tabs_left.gif) no-repeat left top;
margin:0 2px 0 0;
padding:0 0 1px 3px;
text-decoration:none;
letter-spacing: 1px;
}

.ddcolortabs a span{
float:left;
display:block;
background: transparent url(media/color_tabs_right.gif) no-repeat right top;
padding: 6px 8px 3px 7px;
}

.ddcolortabs a span{
float:none;
}

.ddcolortabs a:hover{
background-color: #3bb1b3;
font-weight:bold;
color:#ffde00;
}

.ddcolortabs a:hover span{
background-color: #3bb1b3;
}

.ddcolortabs a.current, #ddcolortabs a.current span{ /*currently selected tab*/
background-color: #3bb1b3;
}

.ddcolortabsline{
clear: both;
padding: 0;
width: 93.3%;
height: 10px;
line-height: 10px;
background: #00777c;
border-top: 1px solid #fff; /*Remove this to remove border between bar and tabs*/
}

.tabcontainer{
clear: left;
width:95%; /*width of 2nd level sub menus*/
height:1.5em; /*height of 2nd level sub menus. Set to largest's sub menu's height to avoid jittering.*/
}

.tabcontent{
display:none;
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv_a{
position:absolute;
top: 0;
border: 1px solid #00777c; /*THEME CHANGE HERE*/
border-top-width: 1px; /*Top border width. Should match height of .ddcolortabsline above*/
border-bottom-width: 0;
font: normal 11px Arial, Verdana, sans-serif;
text-transform:uppercase;
line-height:16px;
z-index:100;
background-color: white;
width: 145px;
visibility: hidden;
}


.dropmenudiv_a a{
width: 145px;
display: block;
text-indent: 5px;
border-top: 0px solid #00777c;
border-bottom: 1px solid #00777c; /*THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
color: #00777c;
background-color: white;
}

* html .dropmenudiv_a a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv_a a:hover{ /*THEME CHANGE HERE*/
background-color: #00777c;
color: #fcf09a;
}